twig:
  paths:
    "%kernel.project_dir%/templates": Mobicoop
    "%kernel.project_dir%/src/MobicoopBundle/Resources/views": Bundle
  debug: "%kernel.debug%"
  strict_variables: "%kernel.debug%"
  cache: false
  globals:
    token: '@Mobicoop\Bundle\MobicoopBundle\Api\Service\DataProvider'
    delete_profile: "%env(DELETE_PROFILE)%"
    app_name: "%env(APP_NAME)%"
    assets_prefix: "%env(ASSETS_PREFIX)%"
    geoCompleteUri: "%env(GEOCOMPLETE_URI)%"
    geoCompleteResultsOrder: "%env(json:GEOCOMPLETE_RESULTS_ORDER)%"
    geoCompleteChip: "%env(bool:GEOCOMPLETE_CHIP)%"
    geoCompletePalette: "%env(json:file:resolve:GEOCOMPLETE_PALETTE)%"
    ageMin: "%env(USER_MIN_AGE)%"
    ageMax: "%env(USER_MAX_AGE)%"
    priceKm: "%env(CARPOOL_PRICE)%"
    marginDuration: "%env(CARPOOL_MARGIN_DURATION)%"
    searchRegular: "%env(bool:CARPOOL_SEARCH_REGULAR)%"
    searchPunctualDate: "%env(bool:CARPOOL_PUNCTUAL_DATE_OPTIONAL)%"
    adRegular: "%env(bool:CARPOOL_AD_REGULAR)%"
    distinguishRegular: "%env(bool:CARPOOL_DISTINGUISH_REGULAR)%"
    mapProvider: "%env(resolve:MAP_PROVIDER)%"
    urlTiles: "%env(resolve:MAP_URL_TILES)%"
    attributionCopyright: "%env(resolve:MAP_ATTRIBUTION_COPYRIGHTS)%"
    dataComponents: "%env(resolve:DATA_COMPONENTS)%"
    homeCommunityDisplay: "%env(resolve:COMMUNITY_DISPLAY)%"
    additionalTextDisplay: "%env(resolve:ADDITIONAL_TEXT_DISPLAY)%"
    publishButtonAlwaysActive: "%env(bool:PUBLISH_BUTTON_ALWAYS_ACTIVE)%"
    eventButtonDisplay: "%env(resolve:EVENT_BUTTON_DISPLAY)%"
    homeEventDisplay: "%env(resolve:EVENT_DISPLAY)%"
    homeSolidaryDisplay: "%env(resolve:SOLIDARY_DISPLAY)%"
    matomoUrl: "%env(resolve:MATOMO_URL)%"
    matomoSiteId: "%env(resolve:MATOMO_SITE_ID)%"
    googleAnalyticsId: "%env(resolve:GOOGLE_ANALYTICS_ID)%"
    googleAnalyticsHome: "%env(resolve:GOOGLE_ANALYTICS_HOME)%"
    googleAnalyticsHomeSource: "%env(resolve:GOOGLE_ANALYTICS_HOME_SOURCE)%"
    googleAnalyticsFirstAd: "%env(resolve:GOOGLE_ANALYTICS_FIRST_AD)%"
    googleAnalyticsFirstAdSource: "%env(resolve:GOOGLE_ANALYTICS_FIRST_AD_SOURCE)%"
    urlMobile: "%env(resolve:URL_MOBILE)%"
    urlAdmin: "%env(resolve:URL_ADMIN)%"
    canAccessAdminFromCommunity: "%env(resolve:CAN_ACCESS_ADMIN_FROM_COMMUNITY)%"
    timePrecision: "%env(TIME_PRECISION)%"
    languages: "%env(json:LANGUAGES)%"
    informativeMessageActive: "%env(bool:INFORMATIVE_MESSAGE_ACTIVE)%"
    informativeMessageText: "%env(string:INFORMATIVE_MESSAGE_TEXT)%"
    cookiesShowAuto: "%env(bool:COOKIES_SHOW_AUTO)%"
    socialCookies: "%env(json:COOKIES_SOCIAL)%"
    facebookShow: "%env(bool:FACEBOOK_SHOW)%"
    gamificationActive: "%env(bool:GAMIFICATION_ACTIVE)%"
    displayLogoNoResult: "%env(bool:DISPLAY_LOGO_NO_RESULT)%"
    imageMinPxSize: "%env(int:IMAGE_MIN_PX_SIZE)%"
    imageMaxMbSize: "%env(int:IMAGE_MAX_MB_SIZE)%"
    ssoButtonDisplay: "%env(bool:SSO_DISPLAY)%"
    staggeredSchedulesAllowed: "%env(bool:CARPOOL_STAGGERED_SCHEDULES_ALLOWED)%"
    referenceTerritory: "%env(string:REFERENCE_TERRITORY)%"
    assistiveSsoProvider: "%env(string:ASSISTIVE_SSO_PROVIDER)%"
    specificSsoServices: "%env(json:SPECIFIC_SSO_SERVICES)%"
    dateTimePicker: "%env(bool:DATE_TIME_PICKER)%"
    defaultDigitalClock: "%env(bool:DEFAULT_DIGITAL_CLOCK)%"
    gratuityActive: "%env(bool:GRATUITY_CAMPAIGN_ACTIVE)%"
    integrateRzp: "%env(bool:INTEGRATE_RZP)%"
    communityWithFreeCarpool: "%env(bool:COMMUNITY_WITH_FREE_CARPOOL)%"